Subject: [OPS-AREA] OPSAREA meeting in Hiroshima

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 4 Nov 2009 10:15:48 +0100

The preliminary agenda of the OPSAREA open meeting in Hiroshima is
available at http://www.ietf.org/proceedings/09nov/agenda/opsarea.txt

If you plan to make a presentation or ask for an item to be discussed
please let us know and send the material in advance. 

All WGs are required to present a short status report at the meeting -
it can be just verbal, no need for presentations. Please make sure that
each WG in the OPS area is represented by its WG chair or a delegate of
the chairs!

Thanks and Regards,

Ron and Dan